{% extends 'base.html.twig' %}

{% block title %}TMessage{% endblock %}

{% block body %}
    <h1>TMessage</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>MessageId</th>
                <td>{{ t_message.messageId }}</td>
            </tr>
            <tr>
                <th>Objet</th>
                <td>{{ t_message.objet }}</td>
            </tr>
            <tr>
                <th>Corps</th>
                <td>{{ t_message.corps }}</td>
            </tr>
            <tr>
                <th>Date</th>
                <td>{{ t_message.date ? t_message.date|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>PieceJointe</th>
                <td>{{ t_message.pieceJointe }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('t_message_index') }}">back to list</a>

    <a href="{{ path('t_message_edit', {'messageId': t_message.messageId}) }}">edit</a>

    {{ include('t_message/_delete_form.html.twig') }}
{% endblock %}
